您的位置: 大安信息网 > 美食

没有282也可以271SE固件用USB摄

发布时间:2019-10-12 16:56:16

没有2.82也可以,2

.71SE固件用USB摄像头视频_PSP游戏_游戏资讯_玩家

导读:转载请注明游戏() 索尼最新推出的USB摄像头,要求要最新的2.82系统以上才可以正常使用

。令到不少非正版玩家非常失望

。 但是,道高一尺,魔高一丈。PSP玩家们通过研究,发现通过DA开发的2.71SE特别版固件,加载从2.82系统提取两个PRX文件,就可

转载请注明游戏()

索尼最新推出的USB摄像头,要求要最新的2.82系统以上才可以正常使用。令到不少非正版玩家非常失望。

但是,道高一尺,魔高一丈。PSP玩家们通过研究,发现通过DA开发的2.71SE特别版固件,加载从2.82系统提取两个PRX文件,就可以在2.71SE下正常使用USB摄像头了。

点击下载:2

.71SE用USBCAM文件

使用方法:

1、将x放在记忆棒根目录!

2、讲p放在/PSP/GAME150/usbcamprx/里

3、在2.71SE中运行此程序。按X键确认! 要求PSP电池电量超过50%以上。

至此,刷写就成功了!从此以后,就可以用2

.71se来正常使用USB摄像头了。不过刷写固件有风险,请谨慎行事

微商城怎么使用
微信小程序外卖软件
有赞微商城注册手续
猜你会喜欢的
猜你会喜欢的